@charset "utf-8";
.slick-dotted.slick-slider.member_slide{margin:0 0 14px;padding:0;}
.slick-list{overflow:visible;}
.slick-track{display:flex;}
.slick-slide{height:auto !important;}

.member_slide .slick-arrow{
	z-index:5;
	top:125px;
	width:70px;
	height:70px;
	background:#fff;
	border:none;
	border-radius:50%;
	transform:none !important;
	transition:background 0.3s;
}
.member_slide .slick-prev{left:20px;}
.member_slide .slick-next{right:20px;}
.member_slide .slick-arrow::before{display:none;}
.member_slide .slick-prev{
	background:#fff url(/recruit/img/common/arrow_brown_l.svg) center no-repeat;
	background-size:25px 12px;
	transition:background .3s;
}
.member_slide .slick-next{
	background:#fff url(/recruit/img/common/arrow_brown_r.svg) center no-repeat;
	background-size:25px 12px;
	transition:background .3s;
}
.member_slide .slick-prev:hover{
	background:#814E09 url(/recruit/img/common/arrow_white_l.svg) center no-repeat;
	background-size:25px 12px;
}
.member_slide .slick-next:hover{
	background:#814E09 url(/recruit/img/common/arrow_white.svg) center no-repeat;
	background-size:25px 12px;
}
.member_slide .slick-dots{
	position:relative;
	margin-top:17px;
	bottom:auto;
}
.member_slide .slick-dots li{
	width:25px;
	height:25px;
	margin:0;
}
.member_slide .slick-dots li button::before{
	content:'';
	width:10px;
	height:10px;
	bottom:0;
	right:0;
	margin:auto;
	opacity:1;
	background:#DAD3B3;
	border-radius:50%;
	transition:background .3s;
}
.member_slide .slick-dots li.slick-active button::before,.member_slide .slick-dots li button:hover::before{background:#814E09;}

.member_item{
	width:470px !important;
	margin:0 20px;
	list-style:none !important;
}
.member_item a{
	display:block;
	text-decoration:none !important;
	position:relative;
	color:#333 !important;
	transition:color .3s;
}
.member_item a:hover{color:#814E09 !important;}
.member_photo{
	border-radius:20px;
	overflow:hidden;
}
.member_photo img{transition:transform .3s;}
a:hover .member_photo img{transform:scale(1.03);}
.member_txt{
	position:relative;
	margin:-106px 0 0 30px;
	background:#fff;
	border-radius:20px 0 20px 20px;
	padding:20px 50px 25px 26px;
	font-weight:500;
}
.member_txt::before{
	content:'';
	display:block;
	background:url(/recruit/img/common/arrow_brown_r.svg) center no-repeat;
	background-size:19px 10px;
	width:19px;
	height:10px;
	position:absolute;
	right:26px;
	bottom:33px;
}
a:hover .member_txt::before{animation:arrow_btn 0.3s forwards cubic-bezier(0.75,0,0.2,1);}
.member_copy{
	font-size:2rem;
	letter-spacing:1px;
	line-height:1.6;
	margin:0 !important;
}
.member_name{
	font-size:1.5rem;
	letter-spacing:1.5px;
	font-weight:bold;
	margin:10px 0 7px !important;
}
.member_info{
	display:flex;
	align-items:center;
	margin:0 !important;
}
.member_cate{
	display:block;
	border-radius:18px;
	font-size:1.2rem;
	letter-spacing:1.2px;
	color:#fff !important;
	padding:2px 15px 3px;
	background:#814E09;
	margin-right:9px;
}
.member_year{
	font-size:1.3rem;
	letter-spacing:1.3px;
}
.member_wrap .more_link{
	display:block;
	border-radius:14px;
	font-weight:bold;
	color:#fff !important;
	text-decoration:none !important;
	background:#814E09;
	padding:10px 50px 10px 20px;
	max-width:200px;
	margin:21px auto 0;
	position:relative;
	transition:background .3s;
}
.member_wrap .more_link:hover{background:#5B2E04;}

/* 詳細ページ */
.member_child .page_title{
	height:auto;
	max-width:900px;
	min-height:440px;
	align-items:normal;
	padding:55px 30px 80px;
}
.member_child .page_title::before{
	background-color:#F5EBBF;
}
.member_child .page_title h1{
	color:#3A2303;
	line-height:1.5;
	font-size:3.4rem;
	letter-spacing:1.7px;
}
.member_child .page_title h1::before{
	color:#814E09;
	font-size:1.8rem;
	letter-spacing:0.9px;
	line-height:1;
	margin-bottom:12px;
}
.member_catch{
	max-width:840px;
	position:relative;
	margin:-262px auto 20px !important;
	padding-bottom:40px;
}
.member_catch.member_2{padding-bottom:0;margin-bottom:36px !important;}
.member_catch::before,.member_catch::after{
	content:'';
	display:block;
	position:absolute;
	z-index:0;
}
.member_catch::before{
	width:196px;
	height:166px;
	background:url(/recruit/img/member/bg_catch_l.png) center no-repeat;
	background-size:196px 166px;
	left:-112px;
	top:91px;
}
.member_catch::after{
	width:180px;
	height:166px;
	background:url(/recruit/img/member/bg_catch_r.png) center no-repeat;
	background-size:180px 166px;
	right:-91px;
	bottom:92px;
}
.member_catch.member_2::after{bottom:22px;}

.member_catch img{
	display:block;
	border-radius:30px;
	position:relative;
	z-index:1;
}
.member_catch_txt{
	position:absolute;
	right:0;
	bottom:0;
	border-radius:20px 0 20px 20px;
	background:#fff;
	padding:22px 20px 18px 30px;
	min-width:300px;
	color:#3A2303;
	z-index:1;
}
.member_catch_txt p.name{
	font-size:2.2rem;
	letter-spacing:1.1px;
	font-weight:bold;
	margin:0 0 10px;
	line-height:1.4;
}
.member_catch_txt p.name span{
	display:block;
	font-size:1.2rem;
	letter-spacing:0.6px;
	font-weight:500;
	margin-top:3px;
	line-height:1;
}
.member_catch_txt p.section{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:1.8;
	margin:0;
}
.member_child .content_area{max-width:1140px;margin:auto;}

.member_child .member_content_area{max-width:840px;margin:auto;}

.member_child .member_content_area h3 + .txt_box{margin-top:0;}

.content_area h2.member_h2{
	text-align:center;
	color:#3A2303;
	font-size:3.2rem;
	letter-spacing:1.6px;
	padding:0;
	margin:0 0 24px;
}
.content_area h2.member_h2::before{
	content:attr(data-num);
	display:block;
	font-family:"Poppins", serif;
	color:#814E09;
	font-size:2.2rem;
	letter-spacing:1.1px;
	line-height:1.3;
	position:relative;
	width:auto;
	height:auto;
	top:auto;
	left:auto;
	background:none;
	border-radius:0;
}
.member_child .content_area h3{
	font-size:2.5rem;
	letter-spacing:1.25px;
	margin:24px 0 20px;
}
.gallery{gap:30px;}
.gallery-columns-2{grid-template-columns:repeat(auto-fit, calc((100% - 30px) / 2));}

.member_bg{
	position:relative;
	margin:50px 0 8px;
}
.member_bg::before{
	content:'';
	display:block;
	margin:0 calc(50% - 50vw);
	width:100vw;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:url(/recruit/img/common/pic_wave_beige_t.png) top center no-repeat,url(/recruit/img/common/pic_wave_h1.png) bottom center no-repeat,#F5EBBF;
	background-size:100% 80px,100% 80px,auto;
}
.member_bg_content{position:relative;padding:120px 0 103px;}

.txt_box{
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin:40px 0 50px;
	position:relative;
}
.txt_box.rev{flex-direction:row-reverse;}
.img,.txt{
	position:relative;
	width:calc(50% - 15px);
}
.img{max-width:535px;}
.txt{max-width:526px;}
.member_child .content_area .txt h3{margin-top:0;}
.txt > *:last-child{margin-bottom:0 !important;}

.member_bg_content > .txt_box:nth-of-type(1)::before{
	content:'';
	display:block;
	width:364px;
	height:384px;
	background:url(/recruit/img/member/bg_1.png) center no-repeat;
	background-size:364px 384px;
	position:absolute;
	left:-182px;
	top:-106px;
}
.member_bg_content > .txt_box:nth-of-type(2)::before{
	content:'';
	display:block;
	width:312px;
	height:330px;
	background:url(/recruit/img/member/bg_2.png) center no-repeat;
	background-size:312px 330px;
	position:absolute;
	right:-185px;
	bottom:-80px;
}
.member_bg_content > .txt_box:nth-of-type(3)::before{
	content:'';
	display:block;
	width:312px;
	height:294px;
	background:url(/recruit/img/member/bg_3.png) center no-repeat;
	background-size:312px 294px;
	position:absolute;
	left:-99px;
	top:54px;
}
.member_bg_content > .txt_box:nth-of-type(4)::before{
	content:'';
	display:block;
	width:338px;
	height:330px;
	background:url(/recruit/img/member/bg_4.png) center no-repeat;
	background-size:338px 330px;
	position:absolute;
	right:-185px;
	bottom:-90px;
}
.member_comment{
	background:#D6AF52;
	border-radius:30px;
	padding:27px 50px 30px;
	display:flex;
	justify-content:space-between;
	flex-direction:row-reverse;
	align-items:center;
	margin:66px auto 0;
}
.member_comment_img{
	width:170px;
	margin-right:40px;
}
.member_comment_img img{border-radius:50%;}
.member_comment_txt{
	width:calc(100% - 210px);
	font-weight:500;
}
.member_comment_txt h2{
	margin:0 0 10px !important;
	padding:0 !important;
	color:#3A2303;
	font-size:2.8rem;
	letter-spacing:1.4px;
}
.member_comment_txt h2::before{
	display:block;
	color:#fff;
	border-radius:20px;
	background:#814E09;
	text-align:center;
	padding:8px 10px;
	width:190px;
	content:attr(data-name);
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:1;
	position:relative;
	margin-bottom:13px;
}
.member_comment_txt p{margin:0 !important;}

.more_job{
	position:relative;
	padding:60px 20px;
	background:#8FD54D;
	margin-top:70px;
}
.more_job_content{
	max-width:1100px;
	margin:auto;
	position:relative;
	background:#fff;
	border-radius:30px;
	text-align:center;
	padding:44px 20px 40px;
	text-align:center;
}
.more_job_content h2{
	font-size:2.8rem;
	letter-spacing:1.4px;
	margin:0 0 20px !important;
	font-weight:bold;
}
.more_job_content h2::before{
	display:block;
	content:attr(data-en);
	color:#41A43C;
	font-size:1.5rem;
	letter-spacing:0.75px;
	font-family:"Poppins", serif;
	line-height:1;
	margin-bottom:3px;
}
img.img_center{
	display:block;
	width:100%;
	max-width:400px;
	margin:auto;
}

@keyframes arrow_btn{
	0%{
		right:26px;
		opacity:1;
	}
	60%{
		right:10px;
		opacity:0;
	}
	61%{
		right:30px;
		opacity:0;
	}
	100%{
		right:26px;
		opacity:1;
	}
}

.member_c_profile{
	display:flex;
	background:#fff;
	border-radius:20px;
	padding:26px 0;
	margin:37px 0 0;
}
.member_c_profile_box{
	display:flex;
	justify-content:space-between;
	width:50%;
	position:relative;
	color:#3A2303;
	padding:0 26px;
	flex-direction:row-reverse;
}
.member_c_profile_box:first-child{border-right:1px solid #ddd;}
.member_c_profile_txt{width:calc(100% - 115px);position:relative;}
.member_c_profile_box p.name{
	font-size:2.2rem;
	letter-spacing:1.1px;
	font-weight:bold;
	margin:0 0 10px;
	line-height:1.4;
}
.member_c_profile_box p.name span{
	display:block;
	font-size:1.2rem;
	letter-spacing:0.6px;
	font-weight:500;
	line-height:1.5;
	margin-top:3px;
}
.member_c_profile_box p.section{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:1.5;
	margin:0;
	font-weight:500;
}
.member_c_profile_img{width:100px;}
.content_area .member_2 h2.member_h2{margin:80px 0 30px;}

.member_2 .gallery{gap:23px;}
.member_2 .gallery-columns-3{grid-template-columns:repeat(auto-fit, calc((100% - 46px) / 3));}
.member_p_txtbox{
	display:flex;
	flex-direction:row-reverse;
	margin:40px 0;
}
.member_p_txt{width:calc(100% - 100px);}
.member_p_img{
	width:80px;
	margin-right:20px;
	font-size:1.2rem;
	text-align:center;
	font-weight:500;
}
.member_p_img img{border-radius:50%;display:block;}
.member_p_txt *:first-child{margin-top:0 !important;}
.member_p_txt *:last-child{margin-bottom:0 !important;}
.gallery{gap:22px;}

.ln_head{
	text-align:center;
	margin:98px 0 20px;
	position:relative;
	color:#3A2303;
	font-weight:bold;
	font-size:2.8rem;
	letter-spacing:1.4px;
}
.ln_head::before{
	display:block;
	content:attr(data-en);
	color:#814E09;
	font-size:1.5rem;
	letter-spacing:0.75px;
	font-family:"Poppins", serif;
	line-height:1;
}

.ln_btn .link_btn{
	display:block;
	border-radius:14px;
	font-weight:bold;
	color:#fff !important;
	text-decoration:none !important;
	background:#814E09;
	padding:10px 50px 10px 20px;
	max-width:200px;
	margin:21px auto 0;
	position:relative;
	transition:background .3s;
}
.ln_btn .link_btn:hover{background:#5B2E04;}
.ln_btn .link_btn::before{
	content:'';
	display:block;
	background:url(/recruit/img/common/arrow_white.svg) center no-repeat;
	width:19px;
	height:10px;
	position:absolute;
	right:20px;
	top:calc(50% - 5px);
}
.ln_btn .link_btn:hover::before{animation:arrow_btn_link 0.3s forwards cubic-bezier(0.75,0,0.2,1);}

.member_list{position:relative;margin:40px 0 0;}
.member_list::before{
	content:'';
	display:block;
	width:212px;
	height:214px;
	background:url(/recruit/img/index/bg_member_1.png) center no-repeat;
	background-size:212px 214px;
	position:absolute;
	right:34px;
	top:-100px;
}
.member_list::after{
	content:'';
	display:block;
	width:210px;
	height:227px;
	background:url(/recruit/img/index/bg_member_2.png) center no-repeat;
	background-size:210px 227px;
	position:absolute;
	left:98px;
	bottom:15px;
	z-index:-1;
}

@media screen and (max-width:1023px){
.member_child .page_title{min-height:370px;}
.member_child .page_title h1{
	line-height:1.5;
	font-size:2.8rem;
	letter-spacing:1.4px;
}
.member_child .page_title h1::before{
	font-size:1.5rem;
	letter-spacing:0.75px;
	margin-bottom:8px;
}
.member_catch::before{
	width:151px;
	height:128px;
	background-size:151px 128px;
	left:-90px;
	top:48px;
}
.member_catch::after{
	width:139px;
	height:128px;
	background-size:139px 128px;
	right:-83px;
	bottom:33px;
}
.member_catch{margin-top:-221px !important;}
.member_c_profile{padding:20px 0;margin-top:27px;}
.member_c_profile_box{padding:0 20px;}
.member_c_profile_box p.name,.member_catch_txt p.name{font-size:2rem;letter-spacing:1px;}
.member_c_profile_box p.name span,.member_catch_txt p.name span{font-size:1rem;letter-spacing:0.5px;}
.member_c_profile_box p.section,.member_catch_txt p.section{font-size:1.3rem;letter-spacing:0.65px;}
.member_c_profile_txt{width:calc(100% - 105px);}
.member_c_profile_img{width:90px;}
.member_p_txt{width:calc(100% - 90px);}
.member_p_img{width:70px;}

.content_area h2.member_h2,.content_area .member_2 h2.member_h2{
	margin:69px 0 20px;
	font-size:2.6rem;
	letter-spacing:1.3px;
	line-height:1.5;
}
.content_area h2.member_h2::before{
	font-size:1.6rem;
	letter-spacing:0.8px;
}
.member_p_txtbox{margin:33px 0;}
.member_p_img img{margin-bottom:5px;}

.member_catch{padding-bottom:30px;}
.member_catch_txt{
	padding:21px 20px 18px 30px;
	min-width:290px;
}
.member_catch_txt p.name{margin:0 0 9px;}
.member_catch_txt p.name span{margin-top:5px;}
.member_catch_txt p.section{line-height:1.5;}
.member_content_area h2:first-child{margin-top:0;}


.more_job{
	padding:30px;
	margin-top:50px;
}
.more_job_content{
	border-radius:20px;
	text-align:center;
	padding:30px 20px 30px;
}
.more_job_content h2{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin:0 0 16px !important;
}
.more_job_content h2::before{
	font-size:1.2rem;
	letter-spacing:0.6px;
	margin-bottom:3px;
}
.member_catch.member_2{margin-bottom:28px !important;}
.gallery{gap:22px;}
.gallery-columns-2{grid-template-columns:repeat(auto-fit, calc((100% - 22px) / 2));}
.member_bg{margin:40px 0 8px;}
.member_bg::before{background-size:100% 45px,100% 45px,auto;}
.member_bg_content{position:relative;padding:8px 0 29px;}
.member_child .content_area h3{
	font-size:2.2rem;
	letter-spacing:1.1px;
	line-height:1.6;
	margin:27px 0 9px;
}
.txt_box{margin:48px 0 50px;}
.img{width:calc(50% - 10px);}
.member_bg_content > .txt_box:nth-of-type(1)::before{
	width:182px;
	height:192px;
	background-size:182px 192px;
	left:-73px;
	top:-42px;
}
.member_bg_content > .txt_box:nth-of-type(2)::before{
	width:156px;
	height:165px;
	background-size:156px 165px;
	right:-75px;
	bottom:-28px;
}
.member_bg_content > .txt_box:nth-of-type(3)::before{
	width:156px;
	height:147px;
	background-size:156px 147px;
	left:-51px;
	top:76px;
}
.member_bg_content > .txt_box:nth-of-type(4)::before{
	width:169px;
	height:165px;
	background-size:169px 165px;
	right:-74px;
	bottom:-13px;
}
.member_comment{
	border-radius:20px;
	padding:23px 30px 30px;
	margin:56px auto 0;
}
.member_comment_img{
	width:130px;
	margin-right:30px;
}
.member_comment_txt{
	width:calc(100% - 160px);
}
.member_comment_txt h2{
	margin:0 0 10px !important;
	font-size:2.2rem;
	letter-spacing:1.1px;
}
.member_comment_txt h2::before{
	padding:7px 10px;
	width:177px;
	height:28px;
	font-size:1.4rem;
	letter-spacing:0.7px;
	margin-bottom:10px;
}
.content_area p{margin-bottom:15px;}

.ln_head{
	margin:63px 0 20px;
	font-size:2.2rem;
	letter-spacing:1.1px;
}
.ln_head::before{
	font-size:1.2rem;
	letter-spacing:0.6px;
}
.member_list{margin-top:33px;}
.member_list::before{
	width:146px;
	height:147px;
	background-size:146px 147px;
	right:30px;
	top:-70px;
}
.member_list::after{
	width:133px;
	height:145px;
	background-size:133px 145px;
	left:30px;
	bottom:40px;
}
.slick-dotted.slick-slider.member_slide{margin:0;}

.member_slide .slick-arrow{
	top:78px;
	width:50px;
	height:50px;
}
.member_slide .slick-prev{left:10px;}
.member_slide .slick-next{right:10px;}
.member_slide .slick-prev{background-size:18px 9px !important;}
.member_slide .slick-next{background-size:18px 9px !important;}
.member_slide .slick-dots{
	position:relative;
	margin-top:14px;
	bottom:auto;
}
.member_item{
	width:305px !important;
	margin:0 7.5px;
}
.member_txt{
	position:relative;
	margin:-44px 0 0 16px;
	padding:15px 20px 16px 16px;
}
.member_txt::before{
	right:16px;
	bottom:22px;
}
a:hover .member_txt::before{animation:arrow_btn 0.3s forwards cubic-bezier(0.75,0,0.2,1);}
.member_copy{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:1.6;
}
.member_name{
	font-size:1.1rem;
	letter-spacing:0.55px;
	margin:6px 0 5px !important;
}
.member_cate{
	font-size:1rem;
	letter-spacing:0.5px;
	padding:2px 12px 3px;
	margin-right:6px;
}
.member_year{
	font-size:1.1rem;
	letter-spacing:0.55px;
}
.ln_btn .link_btn{max-width:170px;margin:17px auto 0;}
}

@media screen and (max-width:767px){
.member_child .page_title{min-height:200px;padding:44px 20px 120px;}
.member_child .page_title h1{
	font-size:2.6rem;
	letter-spacing:1.3px;
	line-height:1.6;
}
.member_child .page_title h1::before{
	font-size:1.4rem;
	letter-spacing:0.7px;
}
.member_child .page_title h1 br{display:none;}
.member_catch img{border-radius:20px;}
.member_catch{margin-top:-131px !important;}
.content_area p{margin-bottom:11px;}

.member_c_profile{
	display:block;
	border-radius:14px;
	padding:0 20px;
	margin:26px 0 0;
}
.member_c_profile_box{
	width:auto;
	padding:16px 0;
}
.member_c_profile_box:first-child{border-bottom:1px solid #ddd;border-right:none;}
.member_c_profile_box p.name,.member_catch_txt p.name{font-size:1.8rem;letter-spacing:0.9px;}
.member_catch_txt p.name span{font-size:1rem;letter-spacing:0.5px;}
.member_c_profile_box p.section,.member_catch_txt p.section{font-size:1.2rem;letter-spacing:0.6px;line-height:1.5;}
.member_c_profile_txt{width:calc(100% - 95px);}
.member_c_profile_img{width:80px;}
.member_c_profile_img{border-radius:10px;}
.member_p_txt{width:calc(100% - 74px);}
.member_p_img{width:60px;margin-right:14px;}
.content_area h2.member_h2,.content_area .member_2 h2.member_h2{
	margin:59px 0 20px;
	font-size:2.5rem;
	letter-spacing:1.25px;
	line-height:1.5;
}
.content_area h2.member_h2::before{
	font-size:1.6rem;
	letter-spacing:0.8px;
}
.member_p_txtbox{margin:36px 0;}

.member_2 .gallery,.gallery{
	grid-gap:16px 13px;
	margin-bottom:20px;
}
.member_2 .gallery-columns-3,.gallery-columns-2{grid-template-columns:repeat(auto-fit, calc((100% - 13px) / 2));}
.more_job{margin-top:40px;padding:30px 20px;}
.more_job_content{padding:32px 20px;}
.link_btn a{padding:9px 20px 8px;}
.ln_head{margin:73px 0 0;}
.member_list{margin-top:16px;}
.member_slide .slick-dots{margin-top:6px;}
.member_list::before{right:-82px;top:-68px;}
.member_list::after{left:-52px;bottom:85px;}
.ln_btn .link_btn{margin:17px auto 0;}
.member_catch.member_2{padding-bottom:40px;}
.member_catch{padding-bottom:70px;margin-bottom:30px !important;}
.member_catch_txt{
	border-radius:14px 0 14px 14px;
	padding:18px 14px 17px 20px;
	min-width:262px;
}
.member_content_area h2:first-child{margin-top:0 !important;}
.member_child .content_area h3{
	font-size:2rem;
	letter-spacing:1px;
	line-height:1.6;
	margin:22px 0 16px;
}
.member_bg::before{background-size:100% 22px,100% 22px,auto;}
.content_area .member_bg h2.member_h2{margin:45px 0 20px;}
.member_comment_txt h2{font-size:1.8rem;letter-spacing:0.9px;line-height:1.6;padding:7px 0;}
.member_comment_txt h2::before{font-size:1.3rem;letter-spacing:0.65px;height:27px;width:165px;}
.member_bg{margin:40px 0 35px;}
.member_bg_content{padding:8px 0 9px;}
.member_comment{padding:17px 20px 22px;margin-top:49px;}

}
@media screen and (max-width:599px){
.txt_box{
	display:flex;
	flex-direction:column-reverse;
	margin:39px 0;
	position:relative;
}
.txt_box.rev{flex-direction:column-reverse;}
.img,.txt{width:auto;}
.img{max-width:none;}
.txt{max-width:none;margin-top:23px;}
.member_comment{
	flex-direction:column-reverse;
	position:relative;
}
.member_comment_img{
	width:90px;
	margin-right:10px;
	position:absolute;
	top:25px;
	left:20px;
}
.member_comment_img img{border-radius:50%;}
.member_comment_txt{
	width:auto;
}
.member_comment_txt h2{
	padding-left:102px !important;
	min-height:90px;
	margin-bottom:21px !important;
}
.member_bg_content > .txt_box:nth-of-type(2)::before{right:-72px;bottom:auto;top:52px;}
.member_bg_content > .txt_box:nth-of-type(3)::before{left:-48px;top:54px;}
.member_bg_content > .txt_box:nth-of-type(4)::before{right:-92px;bottom:auto;top:50px;}


}